Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### status()

Examples

    // Move mouse left and right and see the text
    // change in the lower-left corner of your browser
    void draw() {
      if(mouseX < 50) {
        status("left");
      } else {
        status("right");
      }
    }

Description | Displays message in the browser's status area. This is the text area in the lower left corner of the browser. The status() function will only work when the Processing program is running in a web browser.

Syntax

    status(text)

Parameters

text | String: any valid String

Usage | Web

Updated on February 09, 2008 04:38:52pm PST